.nav a {
	background-color: #522C08;
	padding-left: 5px;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #D6AE8C;
	text-decoration: none;
	display: block;
	padding-top: 2px;
}

.nav a:hover {
	background-color: #D6AE8C;
	color: #522C08;
	}
.rightside {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D6AE8C;
	font-weight: bold;
}
.heading {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	font-style: italic;
	font-weight: bolder;
	color: #4B2707;
	padding-left: 2px;
}
.txt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #522C08;
	padding-right: 10px;
	padding-left: 5px;
}

.txt a{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B45F12;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	text-decoration: none;
}

.txt :hover{
	color: #990000;
	}

#522C08


.righttxt {
	font-family: "Incised901 BT";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #522C08;
	padding-top: 2px;
}
.botnav {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D6AE8C;
	font-style: normal;
	font-weight: bold;
}
.heading2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #522C08;
	padding-left: 5px;
}
.subhead {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #522C08;
	padding-left: 5px;
}
.text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #522C08;
	padding-left: 5px;
}
.border {
	border: 1px solid #522C08;
}
.t1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #522C08;
	padding-right: 5px;
	padding-left: 5px;
}

.t1 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B45F12;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
}
.tableheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #522C08;
	padding-left: 5px;
	padding-right: 0px;
}
.bullet {
	list-style-position: outside;
	list-style-image: url(images/bullet.gif);
	list-style-type: none;
}
.line {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #522C08;
	padding-top: 10px;
	padding-bottom: 10px;
}
.right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	padding-right: 10px;
	color: #522C08;
	text-align: right;
}

.tab1 {
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #522C08;
	border-right-color: #522C08;
	border-left-color: #522C08;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFF99;
	text-decoration: none;
	font-weight: bold;
	line-height: 20px;
	background-color: #522C08;
}

.tab1 :visited {
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #522C08;
	border-right-color: #522C08;
	border-left-color: #522C08;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFF99;
	text-decoration: none;
	font-weight: bold;
	line-height: 20px;
	background-color: #522C08;
}
.tab1:hover {
	color: #522C08;
	background-color: #FFFF9C;	
}

.content {
	padding: 10px;
}
.questiontxt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	color: #422306;
	margin-top: 1px;
	margin-bottom: 1px;
	letter-spacing: normal;
	word-spacing: normal;
	padding: 5px;
	list-style-type: none;
}
.questiontxt a{
	color: #422306;
	text-decoration: none;
}

.questiontxt a:hover{
color: #993300;
}

.tt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	color: #522C08;
}
